.main-title {
  font-size: 2.7rem;
}
@media (min-width: 500px) {
  .main-title {
    font-size: 4rem;
  }
}
.title-description {
  font-size: 1.4rem;
}
@media (min-width: 500px) {
  .title-description {
    font-size: 2rem;
  }
}
.mas-info p {
  color: #0087c6;
  transition: 0.5s;
  cursor: pointer;
}
.mas-info:hover {
  transform: scale(1.2);
}
.mas-info {
  font-size: 0.9rem;
  text-align: center;
  cursor: pointer;
}
h3 center {
  color: black;
  transition: 0.3s;
  cursor: pointer;
}
h3 center:hover {
  color: #0087c6;
}
p center {
  text-align: center;
}
